@import url("https://fonts.googleapis.com/css2?family=Alumni+Sans+Inline+One&family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Dirt&family=Rubik+Distressed&family=Rubik+Marker+Hatch&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alumni+Sans+Inline+One&family=Monoton&family=Poppins:wght@400;500;600&family=Rubik+Dirt&family=Rubik+Distressed&family=Rubik+Marker+Hatch&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-size: 20px;
  font-weight: normal;
  background-image: url("../image/endless.svg");
}

h1 {
  font-size: 32px;
  font-family: "Poppins", sans-serif;
  font-weight: 800;
}

::-moz-selection {
  background: #ffa401;
}

::selection {
  background: #ffa401;
}

.work {
  background-color: #edeff0;
  padding-top: 70px;
}
.work .hero h2 {
  padding: 20px 0;
  font-size: 64px;
}
.work .hero h2 span {
  color: #ffa401;
}
@media only screen and (max-width: 1201.8px) {
  .work .hero h2 {
    font-size: 45px;
  }
}
@media only screen and (max-width: 991.8px) {
  .work .hero h2 {
    font-size: 35px;
  }
}
.work .hero p {
  font-size: 20px;
  letter-spacing: 1;
}
@media only screen and (max-width: 991.8px) {
  .work .hero p {
    width: 80% !important;
    text-align: justify !important;
  }
}
.work .row {
  position: relative;
}
@media only screen and (max-width: 991.8px) {
  .work .row .col-cercle:nth-child(5) {
    display: flex;
    justify-content: center;
  }
  .work .row .col-cercle:nth-child(6) {
    display: flex;
    justify-content: end;
  }
  .work .row .col-cercle:nth-child(4) {
    display: flex;
    justify-content: start;
  }
}
@media only screen and (max-width: 991.8px) {
  .work .row .col-cercle:nth-child(5) {
    justify-content: center;
  }
  .work .row .col-cercle:nth-child(6) {
    justify-content: center;
  }
  .work .row .col-cercle:nth-child(4) {
    justify-content: center;
  }
}
.work .row .curv {
  position: absolute;
  left: 19.5%;
  bottom: 50px;
  width: 300px;
}
@media only screen and (max-width: 991.8px) {
  .work .row .curv {
    left: 31.5%;
    bottom: 26px;
    width: 313px;
    transform: rotate(351deg);
  }
}
@media only screen and (max-width: 767.8px) {
  .work .row .curv {
    left: 0%;
    bottom: 25%;
    transform: rotate(87deg);
  }
}
.work .row .curv:nth-child(2) {
  right: 24%;
  position: absolute;
  left: unset;
  transform: rotate(180deg);
  top: 42px;
  bottom: unset;
}
@media only screen and (max-width: 1399.8px) {
  .work .row .curv:nth-child(2) {
    transform: rotate(159deg);
  }
}
@media only screen and (max-width: 1201.8px) {
  .work .row .curv:nth-child(2) {
    transform: rotate(152deg);
    right: 23%;
  }
}
@media only screen and (max-width: 991.8px) {
  .work .row .curv:nth-child(2) {
    transform: rotate(233deg);
    right: 7%;
    top: 34%;
  }
}
@media only screen and (max-width: 767.8px) {
  .work .row .curv:nth-child(2) {
    transform: rotate(273deg);
    right: 0%;
    top: 27%;
  }
}
@media only screen and (max-width: 991.8px) {
  .work .row .curv:nth-child(3) {
    display: block;
    bottom: unset;
    right: unset;
    transform: rotate(93deg);
    top: 43%;
    left: 30px;
  }
}
@media only screen and (max-width: 767.8px) {
  .work .row .curv:nth-child(3) {
    display: none;
  }
}
.work .brown-cercle {
  width: 340px;
  height: 340px;
  background: #7f8080;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 1201.8px) {
  .work .brown-cercle {
    width: 280px;
    height: 280px;
  }
}
.work .cercle {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  position: relative;
}
@media only screen and (max-width: 1201.8px) {
  .work .cercle {
    width: 250px;
    height: 250px;
  }
}
.work .cercle:hover .yellow-cercle {
  animation: mymove 2s linear infinite;
}
@keyframes mymove {
  0% {
    top: -6px;
    left: -6px;
  }
  20% {
    top: 0px;
    left: -6px;
  }
  40% {
    top: 6px;
  }
  60% {
    top: 6px;
    left: 6px;
  }
  80% {
    top: 0px;
    left: 7px;
  }
  100% {
    top: -6px;
    left: -6px;
  }
}
.work .yellow-cercle {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: #ffa401;
  position: absolute;
  top: 7px;
  left: 6px;
}
@media only screen and (max-width: 1201.8px) {
  .work .yellow-cercle {
    width: 250px;
    height: 250px;
  }
}
.work .main-cercle {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-color: #fff;
  position: relative;
  text-align: center;
  z-index: 9;
}
@media only screen and (max-width: 1201.8px) {
  .work .main-cercle {
    width: 250px;
    height: 250px;
  }
}
.work .main-cercle img {
  width: 150px;
  margin: 15px 0;
}
@media only screen and (max-width: 1201.8px) {
  .work .main-cercle img {
    width: 120px;
  }
}
.work .main-cercle h3 {
  font-weight: 800;
  position: absolute;
  top: 58%;
  margin: 0px auto;
  width: 100%;
}
@media only screen and (max-width: 1201.8px) {
  .work .main-cercle h3 {
    font-size: 24px;
    font-weight: 700;
  }
}
.work .main-cercle p {
  position: absolute;
  top: 70%;
  padding: 0 50px;
}
@media only screen and (max-width: 1201.8px) {
  .work .main-cercle p {
    line-height: 17px;
  }
}

.half-cirlce {
  z-index: 9;
}

.tools .menu ul {
  display: flex;
  justify-content: space-around;
  width: 100%;
  padding-left: 0;
  line-height: 50px;
  max-height: 50px;
  background-image: linear-gradient(to right, #736b5a, #233a3d);
}
.tools .menu ul li {
  list-style: none;
  width: 30%;
  position: relative;
  text-align: center;
  cursor: pointer;
}
.tools .menu ul li .toolLink {
  text-decoration: none;
  text-transform: capitalize;
  font-size: 19px;
  font-weight: 500;
  color: #fff;
  width: 100%;
}
@media only screen and (max-width: 991.8px) {
  .tools .menu ul li .toolLink {
    font-size: 15px;
  }
}
.tools .menu ul li .active {
  position: absolute;
  font-size: 21px;
  width: 100%;
  overflow: hidden;
  left: 0;
  background-image: linear-gradient(to left, #736b5a, #233a3d);
  line-height: 70px;
  max-height: 70px;
  top: -10px;
  transition: 0.5s;
}
@media only screen and (max-width: 991.8px) {
  .tools .menu ul li .active {
    font-size: 16px;
  }
}
.tools .menu ul li .active::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 35px solid transparent;
  border-bottom: 35px solid transparent;
  border-right: 24px solid #233a3d;
  position: absolute;
  top: 0;
  /* left: -12px; */
  right: 0;
}
@media only screen and (max-width: 991.8px) {
  .tools .menu ul li .active::after {
    border-right: 12px solid #233a3d;
  }
}
.tools .menu ul li .active::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-top: 35px solid transparent;
  border-bottom: 35px solid transparent;
  border-left: 24px solid #736b5a;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 991.8px) {
  .tools .menu ul li .active::before {
    border-left: 12px solid #736b5a;
  }
}
.tools .tool {
  display: none;
  padding: 50px 0;
}
.tools .tool figure {
  text-align: center;
}
.tools .tool figure img {
  width: 120px;
  height: 120px;
}
@media only screen and (max-width: 767.8px) {
  .tools .tool figure img {
    width: 100px;
    height: 100px;
  }
}
.tools .tool figure figcaption {
  font-size: 20px;
  text-transform: capitalize;
}

.bgcolor {
  background-color: rgb(9, 41, 74) !important;
  top: 0px !important;
  height: 75px !important;
}

.bgTransparent {
  background-color: transparent;
}

nav {
  position: fixed;
  background-color: rgb(9, 41, 74) !important;
  top: 0;
  z-index: 99;
  height: 100px;
}
nav .container_main {
  width: 100%;
}
nav .container_main .container {
  height: 100%;
}
nav .container_main .main_row {
  width: 100%;
  height: 100%;
  display: flex;
}
nav .container_main .main_row .menu li {
  height: 100%;
  display: flex;
}
nav .container_main .main_row .menu li #fullstack-development {
  display: none;
  position: absolute;
  background-color: rgb(9, 41, 74) !important;
  top: 74px;
}
nav .container_main .main_row .menu li #fullstack-development li {
  height: unset;
  display: flex;
  justify-content: center;
  align-items: center;
}
nav .container_main .main_row .menu li a {
  height: 100%;
  display: flex;
  align-items: center;
  line-height: 3;
}
nav .container_main .main_row .menu .f-d:hover #fullstack-development {
  display: block;
  color: white;
}
nav .container_main .main_row .menu .servic-menu {
  position: absolute;
  background-color: rgb(9, 41, 74) !important;
  top: 74px;
  right: 0;
  display: none;
}
nav .container_main .main_row .menu .servic-menu li {
  display: flex;
  flex-direction: column;
}
nav .container_main .main_row .menu .service-l:hover .servic-menu {
  display: block;
}
nav .container_main .main_row .menu li #submenu {
  display: flex !important;
  justify-content: space-evenly !important;
}
nav .container_main .main_row .menu #submenu li {
  list-style: none;
}
nav .container_main .main_row .menu #submenu li a {
  padding: 0 0;
  text-decoration: none;
}
nav .container_main .main_row #submenutwo {
  display: flex !important;
  flex-direction: column !important;
}
nav .container_main .main_row #submenutwo li a {
  padding: 0 0;
  display: flex;
  justify-content: left;
  line-height: 3;
}
nav .container_main .main_row .logo_img {
  width: 300px;
  margin: auto 0;
  transition: 0.5s;
}
@media only screen and (max-width: 767.8px) {
  nav .container_main .main_row .logo_img {
    width: 35%;
  }
}
nav .hamburger {
  display: block;
  position: relative;
  z-index: 9;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  outline: none;
  background: none;
  cursor: pointer;
  margin-right: 10px;
  margin-left: auto;
  padding: 10px 0px;
}
nav .hamburger span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background-color: #fff;
  border-radius: 6px;
  z-index: 1;
  transform-origin: 0 0;
  transition: 0.4s;
}
nav .hamburger:hover span:nth-child(2) {
  transform: translateX(10px);
  background-color: #fff;
}
nav .hamburger.is_active {
  position: fixed;
  right: 0;
}
nav .hamburger.is_active span:nth-child(1) {
  transform: translate(0px, -2px) rotate(45deg);
}
nav .hamburger.is_active span:nth-child(3) {
  transform: translate(-3px, 3px) rotate(-45deg);
}
nav .hamburger.is_active span:nth-child(2) {
  opacity: 0;
  transform: translate(15px);
}
nav .hamburger.is_active span {
  background-color: #fff;
}
nav .menu {
  flex: 1 1 0%;
  justify-content: flex-end;
  margin-left: auto;
  width: 70%;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 991.8px) {
  nav .menu {
    display: none;
  }
}
nav .menu a {
  color: #fff;
  margin-left: 3px;
  font-weight: 600;
  transition: 0.4s;
  padding: 0 20px;
  text-decoration: none;
  font-size: 14px;
  text-transform: uppercase;
}
@media only screen and (max-width: 1201.8px) {
  nav .menu a {
    padding: 0 25px;
  }
}
nav .menu a:hover {
  color: #ffa401;
}
nav .menu .menu_active {
  color: #ffa401;
  transition: 0.3 ease color;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay .overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: left;
  margin-top: 30px;
  margin-left: 10px;
}
.overlay .overlay-content a {
  padding: 8px;
  text-decoration: none;
  font-size: 25px;
  color: #fff;
  display: block;
  transition: 0.3s;
}
@media only screen and (max-width: 575.8px) {
  .overlay .overlay-content a {
    font-size: 20px;
  }
}
.overlay .overlay-content a:hover, .overlay .overlay-content a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
@media only screen and (max-width: 575.8px) {
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

.banner {
  background-image: url("https://ik.imagekit.io/wavizkushinagar/jschamps/banner-bg.png?ik-sdk-version=javascript-1.4.3&updatedAt=1660988564057");
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
}
.banner .banner-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.banner .banner-content .fullstack {
  width: 75%;
  border: 5px solid #fff;
  margin: auto;
  border-radius: 50px;
  margin-top: 100px;
  background-color: #ffa401;
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .fullstack {
    margin-top: 125px;
    width: 85%;
  }
}
.banner .banner-content .fullstack h1 {
  color: #fff;
  font-size: 45px;
  letter-spacing: 1.5px;
  font-family: "Rubik Dirt", cursive;
}
@media only screen and (max-width: 991.8px) {
  .banner .banner-content .fullstack h1 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .fullstack h1 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 575.8px) {
  .banner .banner-content .fullstack h1 {
    font-size: 23px;
  }
}
.banner .banner-content .banner_text {
  width: 75%;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .banner_text {
    width: 85%;
  }
}
.banner .banner-content .banner_text p {
  font-size: 30px;
  color: #fff;
  text-align: center;
  padding: 5px;
  margin-top: 10px;
  background-color: rgba(10, 39, 70, 0.431372549);
}
@media only screen and (max-width: 991.8px) {
  .banner .banner-content .banner_text p {
    font-size: 26px;
  }
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .banner_text p {
    font-size: 16px;
  }
}
.banner .banner-content .banner_text .icon {
  margin-top: 40px;
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .banner_text .icon {
    width: 60px;
    height: 60px;
  }
}
.banner .banner-content .banner_text .btn_banner button {
  border-radius: 10px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.banner .banner-content .banner_text .banner_pc {
  width: 500px;
  height: 250px;
  margin-top: 50px;
  overflow: hidden;
}
@media only screen and (max-width: 767.8px) {
  .banner .banner-content .banner_text .banner_pc {
    width: 85%;
    margin-top: 20px;
    height: 130px;
  }
}

.product_item {
  width: 100%;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.product_item p {
  width: 600px;
  margin: auto;
  font-size: 20px;
  padding: 30px;
}
.product_item p span {
  font-weight: bold;
  font-size: 22px;
}
.product_item .product_img img {
  width: 100%;
}
.product_item .first_col_1 {
  display: flex;
  align-items: center;
}
.product_item .first_col_1 .product_text {
  width: 350px;
  background-color: #d4a73f;
  display: flex;
  align-items: center;
  border-radius: 0px 20px 20px 0px;
}
.product_item .first_col_1 .product_text p {
  padding: 5px;
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
.product_item .first_col_1 .product_text img {
  padding: 5px;
}
.product_item .third_col {
  display: flex;
  align-items: center;
}
.product_item .third_col .product_text_1 {
  background-color: #d4a73f;
  display: flex;
  align-items: center;
  padding: 5px;
  width: 350px;
  margin-left: auto;
  border-radius: 20px 0px 0px 20px;
}
.product_item .third_col .product_text_1 p {
  padding: 5px;
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
.product_item .third_col .product_text_1 img {
  padding: 5px;
}

@media only screen and (max-width: 767.8px) {
  .product_item {
    width: 100%;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
  }
  .product_item p {
    width: 315px;
    font-size: 15px;
    padding: 15px;
  }
  .product_item p span {
    font-weight: bold;
    font-size: 18px;
  }
  .product_item .product_img img {
    width: 100%;
  }
  .product_item .first_col_1 {
    display: flex;
    align-items: center;
  }
  .product_item .first_col_1 .product_text {
    opacity: 0.8;
    position: absolute;
    width: 300px;
    height: 100px;
  }
  .product_item .first_col_1 .product_text p {
    padding: 5px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    font-family: "Poppins", sans-serif;
  }
  .product_item .first_col_1 .product_text img {
    padding: 5px;
  }
  .product_item .third_col .product_text_1 {
    width: 300px;
    height: 100px;
    opacity: 0.8;
  }
  .product_item .third_col .product_text_1 p {
    padding: 5px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    font-family: "Poppins", sans-serif;
  }
  .product_item .third_col .product_text_1 img {
    padding: 5px;
  }
  .product_item .main_col_third .product_row {
    flex-direction: column-reverse;
  }
  .product_item .main_col_third .product_row .third_col {
    display: flex;
    justify-content: end;
  }
  .product_item .main_col_third .product_row .third_col .product_text_1 {
    position: absolute;
  }
  .product_item .main_col_third .third_col_1 {
    margin-top: 70px;
  }
  .product_item .first_col {
    margin-top: 70px;
  }
}
.schedule {
  background-image: url("../image/schedule.svg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 30px;
}
.schedule .date h3 {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 3px;
}
@media only screen and (max-width: 767.8px) {
  .schedule .date h3 {
    font-size: 30px;
  }
}
.schedule .date h3 span {
  color: #ffa401;
}
.schedule .date h4 {
  font-size: 20px;
  text-align: center;
}
.schedule .date p {
  text-align: center;
}
.schedule .gettouch {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  background-color: #fff;
  padding: 40px 25px;
  border-radius: 25px;
}
.schedule .address img {
  width: 16px;
}
.schedule .address p {
  margin-bottom: 0;
  text-transform: capitalize;
}
.schedule .address p a {
  text-decoration: none;
  color: #000;
  text-transform: lowercase;
}
.schedule .apply-now a {
  text-decoration: none;
  font-size: 24px;
  font-weight: 700;
  background: #ffa401;
  padding: 10px 15px;
  border-radius: 25px;
  color: #fff;
}
@media only screen and (max-width: 991.8px) {
  .schedule .apply-now a {
    font-size: 20px;
  }
}
.schedule .apply-now a:hover {
  animation: applyNow 1s linear;
}
@keyframes applyNow {
  0% {
    font-size: 24px;
  }
  50% {
    font-size: 17px;
  }
  100% {
    font-size: 24px;
  }
}

/* fullstack-development */
.banner-image img {
  margin-top: 1px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
/* fullstack-development */
.banner-image img {
  margin-top: 1px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
/* fullstack-development */
.banner-image img {
  margin-top: 1px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
/* fullstack-development */
.banner-image img {
  margin-top: 1px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
} 
/*====CONTACT

=======================================================*/
.col-row {
  display: flex;
}

#google-map {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #fff;
  box-shadow: 2px 0 5px 1px #ccc;
  margin-bottom: 30px;
  margin-top: 99px;
  padding-bottom: 1px;
}

#google-map iframe {
  width: 100%;
}

.main-contact a {
  color: #757575 !important;
}

.main-contact a:hover {
  color: #222 !important;
}

.contact-info {
  margin-bottom: 20px;
}

.contact-info a {
  color: #efefef;
}

.contact-info a:hover {
  color: #fff;
}

.contact-info h2 {
  font-size: 20px;
  color: #373737;
  font-weight: 700;
}

.contact-info h3 {
  font-size: 16px;
  color: #772b90;
  text-transform: none;
}

.contact-info strong {
  padding-right: 5px;
}

.header-top .contact-info {
  margin: 10px 0;
}

.contact-info ul li,
.contact-info ul li a {
  display: inline-block;
  margin-right: 40px;
  color: #999;
  margin-left: 0;
}

.contact-info ul li i {
  color: #999;
  font-size: 15px;
  line-height: 18px;
}

footer .contact-info strong {
  color: #fff;
  font-weight: 700;
}

footer .contact-info {
  background: url(../../img/world.png) no-repeat center center;
}

#contact-form {
  width: 480px;
  margin-top: 40px;
}

.textbox {
  color: #757575;
  width: 316px;
  margin-bottom: 15px;
  padding: 10px;
  background-color: #f4f4f4;
  border-bottom: 1px solid #dedede;
  font-family: inherit;
  font-size: inherit;
  border-top: none;
  border-right: none;
  border-left: none;
}

.textbox:focus,
#check:focus {
  border-bottom: 1px solid #e2492f;
}

#contact-form label,
#comment-form label {
  padding-top: 6px;
  float: left;
  width: 111px;
  overflow: hidden;
}

#check {
  width: 60px;
  color: #757575;
  margin-bottom: 15px;
  padding: 10px;
  background-color: #f4f4f4;
  border-bottom: 1px solid #dedede;
  font-family: inherit;
  font-size: inherit;
  border-top: none;
  border-right: none;
  border-left: none;
}

#message,
#comment-message {
  height: 97px;
  width: 316px;
  margin-top: 2px;
  margin-bottom: 8px;
}

#submit,
#post-comment {
  margin-left: 111px;
  margin-bottom: 15px;
  float: left;
  cursor: pointer;
  padding: 10px 15px;
  border: none;
}

#submit:hover,
#post-comment:hover {
  background: #772b90;
}

#message-outcome {
  clear: both;
  margin-left: 111px;
  padding: 15px;
  background: #f1d76e;
  color: #746417;
  display: none;
  border: 1px dashed #bbb63b;
}

#comment-form .textbox {
  width: 533px;
}

#comment-form {
  width: 664px;
}

.heading-big {
  font-size: 20px;
}

#contact-para {
  margin-top: 30px;
}

.button:hover {
  background: #772b90;
  color: #f7f7f7;
}

.button {
  color: #f7f7f7;
  background: #fda527;
}

@media screen and (max-width: 991px) {
  .col-row {
    flex-direction: column;
  }
}
header nav ul .seconde {
  margin-top: 40px;
}

header nav ul .seconde .seconde_left {
  margin-left: -35px;
}

.ui_image img {
  width: 530px;
}

.production_mobile {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 100%;
  margin-top: 100px;
}

.container .left_clip {
  -webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
  width: 100px;
  background-color: #ffc709;
}

.container .mid_clip {
  -webkit-clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
          clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
  background-color: #84409b;
  color: white;
}

.container .right_clip {
  width: 100px;
  -webkit-clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
  background-color: #ffc709;
}

.production_mobile h2 {
  color: white;
  font-size: 50px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 768px) {
  .container .mid_clip h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 992px) {
  .production_mobile {
    padding-top: 15px;
  }
  .production_mobile h2 {
    font-size: 20px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .production_mobile h2 {
    font-size: 17px;
  }
}
.main_consulting {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 20px;
}

.main_consulting .consulting_square {
  width: 50%;
  background-color: #772b90;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 20px;
  padding-bottom: 180px;
}

.main_consulting .consulting_square img {
  width: 90%;
}

.main_consulting .consulting_square_text {
  padding: 20px;
  position: absolute;
  width: 50%;
  margin-top: 160px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.main_consulting .consulting_square_text h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
}

.main_consulting .consulting_square_text_1 {
  width: 70%;
  margin-top: 80px;
}

.main_consulting .consulting_square_text_1 p {
  /* padding: 10px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1350px) {
  .main_consulting .consulting_square_text {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1171px) {
  .main_consulting .consulting_square_text {
    margin-top: 130px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 980px) {
  .main_consulting .consulting_square_text {
    margin-top: 0px;
  }
}
@media screen and (max-width: 880px) {
  .main_consulting .consulting_square_text {
    margin-top: -60px;
  }
}
@media screen and (max-width: 768px) {
  .main_consulting {
    padding-top: 30px;
  }
  .main_consulting .consulting_square {
    width: 100%;
    padding: 10px;
  }
  .main_consulting .consulting_square_text {
    padding: 10px;
    width: 80%;
    margin-top: 145px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
    text-align: center;
  }
  .main_consulting .consulting_square_text_1 {
    width: 100%;
    margin-top: 50px;
  }
  .main_consulting .consulting_square_text_1 p {
    padding: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 730px) {
  .main_consulting .consulting_square_text {
    margin-top: 118px;
  }
}
@media screen and (max-width: 700px) {
  .main_consulting .consulting_square_text {
    margin-top: 85px;
  }
}
@media screen and (max-width: 650px) {
  .main_consulting .consulting_square_text {
    margin-top: 20px;
  }
}
@media screen and (max-width: 610px) {
  .main_consulting .consulting_square_text {
    margin-top: -25px;
  }
}
@media screen and (max-width: 600px) {
  .main_consulting .consulting_square_text {
    margin-top: -30px;
  }
}
@media screen and (max-width: 569px) {
  .main_consulting .consulting_square_text {
    margin-top: -55px;
  }
}
@media screen and (max-width: 556px) {
  .main_consulting .consulting_square_text {
    margin-top: -85px;
  }
}
@media screen and (max-width: 524px) {
  .main_consulting .consulting_square_text {
    margin-top: -120px;
  }
}
@media screen and (max-width: 490px) {
  .main_consulting .consulting_square_text {
    margin-top: -155px;
  }
}
@media screen and (max-width: 464px) {
  .main_consulting .consulting_square_text {
    margin-top: -205px;
  }
}
@media screen and (max-width: 435px) {
  .main_consulting .consulting_square_text {
    margin-top: -231px;
  }
}
@media screen and (max-width: 420px) {
  .main_consulting .consulting_square_text {
    margin-top: -270px;
  }
}
@media screen and (max-width: 400px) {
  .main_consulting .consulting_square_text {
    margin-top: -340px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 383px) {
  .main_consulting .consulting_square_text {
    margin-top: -345px;
  }
}
@media screen and (max-width: 351px) {
  .main_consulting .consulting_square_text {
    margin-top: -430px;
  }
}
/* =======ui-image section start============== */
.ui_text p {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  font-size: 16px;
  line-height: 27px;
}

.ui_image {
  text-align: center;
  width: 100%;
}

@media screen and (max-width: 769px) {
  .ui_text p {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .ui_image img {
    width: 435px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 991px) {
  .ui_image img {
    width: 325px;
  }
}
/* devops consulting service */
.devops .deveops_heading {
  /* margin-top: 20px; */
  /* padding: 40px; */
  display: flex;
  justify-content: center;
}

.devops .deveops_heading h1 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
}

.devops .devops_text span {
  color: #000;
  font-size: 18px;
}

.devops .devops_text h2,
p {
  margin-top: 20px;
  font-family: "Open Sans", sans-serif;
}

.devops .devops_text h2 {
  color: #884d9d;
}

.devops .devops_text p {
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
}

.devops .devops_text .devops_button {
  width: 100%;
  display: flex;
  justify-content: center;
}

.devops .devops_text .devops_button button {
  /* padding: 10px; */
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
  background-color: #84409b;
  border-radius: 30px;
}

.devops .devops_text .devops_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.devops .devops_image {
  margin-top: 20px;
}

@media screen and (max-width: 1199px) {
  .devops .devops_text p {
    margin-top: -15px;
  }
}
@media screen and (max-width: 1199px) {
  .devops .devops_text .devops_button button {
    margin-top: -40px;
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_image img {
    width: 335px;
    height: 335px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text p {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text .devops_button button {
    margin-top: -25px;
  }
}
@media screen and (max-width: 768px) {
  .deveops_heading {
    padding: 10px;
  }
  .devops .deveops_heading h1 {
    font-size: 16px;
  }
  /* .devops .devops_text .devops_button {
     padding: 30px;

  } */
}
@media screen and (max-width: 768px) {
  .devops .devops_image img {
    width: 515px;
  }
}
.consulting_service .devops_lorem_text {
  margin-top: 100px;
}

.consulting_service .devops_lorem_text h2 {
  color: #884d9d;
  text-transform: uppercase;
}

.consulting_service .hand {
  text-align: center;
  margin-top: 50px;
  padding: 10px;
}

.consulting_service .hand .text_hand p {
  padding: 10px;
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.consulting_service .hand .text_hand h6 {
  font-size: 20px;
  color: #884d9d;
}

.consulting_service .hand hr {
  height: 3px;
  width: 50%;
  margin: 10px auto;
  background-color: #000;
}

.consulting_service .hand:hover {
  background-color: #efca8f;
}

@media screen and (max-width: 768px) {
  .consulting_service .hand {
    text-align: center;
    margin-top: 20px;
  }
}
.slider .main_slide {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  padding-bottom: 30px;
}

.slider .main_slide .less_then {
  background-color: #84409b;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider .main_slide .less_then span {
  font-size: 80px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
}

.slider .main_slide .main_slider {
  display: flex;
  width: 100%;
}

.slider .main_slide .main_slider .main_slider_image {
  width: 25%;
  background-color: #ffae2b;
  margin: 5px;
  height: 250px;
}

.iot .iot_heading {
  /* margin-top: 50px; */
  padding: 20px;
  /* background-color: #84409b; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.iot .iot_heading h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 50px;
  font-weight: bold;
}

.iot_image {
  margin-top: 25px;
}

/* .iot .main_iot {
  margin-top: 50px;
} */
/* .iot .main_iot .iot_text .iot_text_heading {
  padding: 10px;

} */
.iot .main_iot .iot_text p {
  /* font-size: 15px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.iot .main_iot .iot_text .iot_text_heading h2 {
  color: #84409b;
}

.iot .main_iot .iot_text .iot_button button {
  background-color: #84409b;
  border: none;
  color: #fff;
  /* font-size: 20px; */
  font-weight: bold;
  margin-top: -8px;
}

.iot .main_iot .iot_text .iot_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.iot .iot_lorem {
  margin-top: 50px;
}

.iot .iot_lorem h2 {
  font-weight: 900;
  font-size: 35px;
  color: black;
  text-transform: capitalize;
}

.iot .iot_lorem .iot_lorem_text {
  margin-top: 50px;
}

.iot .iot_lorem .iot_lorem_text .img img {
  float: right;
  width: 500px;
}

.iot .iot_lorem .iot_lorem_text p {
  text-align: justify;
  /* font-size: 20px; */
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 1199px) {
  .iot_image {
    margin-top: 55px;
  }
}
@media screen and (max-width: 991px) {
  .iot_image img {
    /* margin-top: 35px; */
    height: 300px;
  }
}
@media screen and (max-width: 768px) {
  .iot .iot_lorem .iot_lorem_text {
    padding: 10px;
    letter-spacing: normal;
  }
  .iot .iot_lorem .iot_lorem_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .iot .iot_lorem .iot_lorem_text .img img {
    float: none;
  }
}
/* slider */
.main-content {
  position: relative;
}

.main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 50px;
  color: inherit;
  background: none;
  background-color: #772b90;
  border: none;
  z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: white;
}

.main-content .owl-theme .custom-nav .owl-prev {
  left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
  right: 0;
}

header nav ul .seconde {
  margin-top: 40px;
}

header nav ul .seconde .seconde_left {
  margin-left: -35px;
}

.ui_image img {
  width: 530px;
}

.production_mobile {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 100%;
  margin-top: 100px;
}

.container .left_clip {
  -webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
  width: 100px;
  background-color: #ffc709;
}

.container .mid_clip {
  -webkit-clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
          clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
  background-color: #84409b;
  color: white;
}

.container .right_clip {
  width: 100px;
  -webkit-clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
  background-color: #ffc709;
}

.production_mobile h2 {
  color: white;
  font-size: 50px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 768px) {
  .container .mid_clip h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 992px) {
  .production_mobile {
    padding-top: 15px;
  }
  .production_mobile h2 {
    font-size: 20px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .production_mobile h2 {
    font-size: 17px;
  }
}
.main_consulting {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 20px;
}

.main_consulting .consulting_square {
  width: 50%;
  background-color: #772b90;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 20px;
  padding-bottom: 180px;
}

.main_consulting .consulting_square img {
  width: 90%;
}

.main_consulting .consulting_square_text {
  padding: 20px;
  position: absolute;
  width: 50%;
  margin-top: 160px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.main_consulting .consulting_square_text h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
}

.main_consulting .consulting_square_text_1 {
  width: 70%;
  margin-top: 80px;
}

.main_consulting .consulting_square_text_1 p {
  /* padding: 10px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1350px) {
  .main_consulting .consulting_square_text {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1171px) {
  .main_consulting .consulting_square_text {
    margin-top: 130px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 980px) {
  .main_consulting .consulting_square_text {
    margin-top: 0px;
  }
}
@media screen and (max-width: 880px) {
  .main_consulting .consulting_square_text {
    margin-top: -60px;
  }
}
@media screen and (max-width: 768px) {
  .main_consulting {
    padding-top: 30px;
  }
  .main_consulting .consulting_square {
    width: 100%;
    padding: 10px;
  }
  .main_consulting .consulting_square_text {
    padding: 10px;
    width: 80%;
    margin-top: 145px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
    text-align: center;
  }
  .main_consulting .consulting_square_text_1 {
    width: 100%;
    margin-top: 50px;
  }
  .main_consulting .consulting_square_text_1 p {
    padding: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 730px) {
  .main_consulting .consulting_square_text {
    margin-top: 118px;
  }
}
@media screen and (max-width: 700px) {
  .main_consulting .consulting_square_text {
    margin-top: 85px;
  }
}
@media screen and (max-width: 650px) {
  .main_consulting .consulting_square_text {
    margin-top: 20px;
  }
}
@media screen and (max-width: 610px) {
  .main_consulting .consulting_square_text {
    margin-top: -25px;
  }
}
@media screen and (max-width: 600px) {
  .main_consulting .consulting_square_text {
    margin-top: -30px;
  }
}
@media screen and (max-width: 569px) {
  .main_consulting .consulting_square_text {
    margin-top: -55px;
  }
}
@media screen and (max-width: 556px) {
  .main_consulting .consulting_square_text {
    margin-top: -85px;
  }
}
@media screen and (max-width: 524px) {
  .main_consulting .consulting_square_text {
    margin-top: -120px;
  }
}
@media screen and (max-width: 490px) {
  .main_consulting .consulting_square_text {
    margin-top: -155px;
  }
}
@media screen and (max-width: 464px) {
  .main_consulting .consulting_square_text {
    margin-top: -205px;
  }
}
@media screen and (max-width: 435px) {
  .main_consulting .consulting_square_text {
    margin-top: -231px;
  }
}
@media screen and (max-width: 420px) {
  .main_consulting .consulting_square_text {
    margin-top: -270px;
  }
}
@media screen and (max-width: 400px) {
  .main_consulting .consulting_square_text {
    margin-top: -340px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 383px) {
  .main_consulting .consulting_square_text {
    margin-top: -345px;
  }
}
@media screen and (max-width: 351px) {
  .main_consulting .consulting_square_text {
    margin-top: -430px;
  }
}
/* =======ui-image section start============== */
.ui_text p {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  font-size: 16px;
  line-height: 27px;
}

.ui_image {
  text-align: center;
  width: 100%;
}

@media screen and (max-width: 769px) {
  .ui_text p {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .ui_image img {
    width: 435px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 991px) {
  .ui_image img {
    width: 325px;
  }
}
/* devops consulting service */
.devops .deveops_heading {
  /* margin-top: 20px; */
  /* padding: 40px; */
  display: flex;
  justify-content: center;
}

.devops .deveops_heading h1 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
}

.devops .devops_text span {
  color: #000;
  font-size: 18px;
}

.devops .devops_text h2,
p {
  margin-top: 20px;
  font-family: "Open Sans", sans-serif;
}

.devops .devops_text h2 {
  color: #884d9d;
}

.devops .devops_text p {
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
}

.devops .devops_text .devops_button {
  width: 100%;
  display: flex;
  justify-content: center;
}

.devops .devops_text .devops_button button {
  /* padding: 10px; */
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
  background-color: #84409b;
  border-radius: 30px;
}

.devops .devops_text .devops_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.devops .devops_image {
  margin-top: 20px;
}

@media screen and (max-width: 1199px) {
  .devops .devops_text p {
    margin-top: -15px;
  }
}
@media screen and (max-width: 1199px) {
  .devops .devops_text .devops_button button {
    margin-top: -40px;
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_image img {
    width: 335px;
    height: 335px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text p {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text .devops_button button {
    margin-top: -25px;
  }
}
@media screen and (max-width: 768px) {
  .deveops_heading {
    padding: 10px;
  }
  .devops .deveops_heading h1 {
    font-size: 16px;
  }
  /* .devops .devops_text .devops_button {
     padding: 30px;

  } */
}
@media screen and (max-width: 768px) {
  .devops .devops_image img {
    width: 515px;
  }
}
.consulting_service .devops_lorem_text {
  margin-top: 100px;
}

.consulting_service .devops_lorem_text h2 {
  color: #884d9d;
  text-transform: uppercase;
}

.consulting_service .hand {
  text-align: center;
  margin-top: 50px;
  padding: 10px;
}

.consulting_service .hand .text_hand p {
  padding: 10px;
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.consulting_service .hand .text_hand h6 {
  font-size: 20px;
  color: #884d9d;
}

.consulting_service .hand hr {
  height: 3px;
  width: 50%;
  margin: 10px auto;
  background-color: #000;
}

.consulting_service .hand:hover {
  background-color: #efca8f;
}

@media screen and (max-width: 768px) {
  .consulting_service .hand {
    text-align: center;
    margin-top: 20px;
  }
}
.slider .main_slide {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  padding-bottom: 30px;
}

.slider .main_slide .less_then {
  background-color: #84409b;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider .main_slide .less_then span {
  font-size: 80px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
}

.slider .main_slide .main_slider {
  display: flex;
  width: 100%;
}

.slider .main_slide .main_slider .main_slider_image {
  width: 25%;
  background-color: #ffae2b;
  margin: 5px;
  height: 250px;
}

.iot .iot_heading {
  /* margin-top: 50px; */
  padding: 20px;
  /* background-color: #84409b; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.iot .iot_heading h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 50px;
  font-weight: bold;
}

.iot_image {
  margin-top: 25px;
}

/* .iot .main_iot {
  margin-top: 50px;
} */
/* .iot .main_iot .iot_text .iot_text_heading {
  padding: 10px;

} */
.iot .main_iot .iot_text p {
  /* font-size: 15px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.iot .main_iot .iot_text .iot_text_heading h2 {
  color: #84409b;
}

.iot .main_iot .iot_text .iot_button button {
  background-color: #84409b;
  border: none;
  color: #fff;
  /* font-size: 20px; */
  font-weight: bold;
  margin-top: -8px;
}

.iot .main_iot .iot_text .iot_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.iot .iot_lorem {
  margin-top: 50px;
}

.iot .iot_lorem h2 {
  font-weight: 900;
  font-size: 35px;
  color: black;
  text-transform: capitalize;
}

.iot .iot_lorem .iot_lorem_text {
  margin-top: 50px;
}

.iot .iot_lorem .iot_lorem_text .img img {
  float: right;
  width: 500px;
}

.iot .iot_lorem .iot_lorem_text p {
  text-align: justify;
  /* font-size: 20px; */
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 1199px) {
  .iot_image {
    margin-top: 55px;
  }
}
@media screen and (max-width: 991px) {
  .iot_image img {
    /* margin-top: 35px; */
    height: 300px;
  }
}
@media screen and (max-width: 768px) {
  .iot .iot_lorem .iot_lorem_text {
    padding: 10px;
    letter-spacing: normal;
  }
  .iot .iot_lorem .iot_lorem_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .iot .iot_lorem .iot_lorem_text .img img {
    float: none;
  }
}
/* slider */
.main-content {
  position: relative;
}

.main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 50px;
  color: inherit;
  background: none;
  background-color: #772b90;
  border: none;
  z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: white;
}

.main-content .owl-theme .custom-nav .owl-prev {
  left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
  right: 0;
}

/* fullstack-development */
.banner-image img {
  margin-top: 77px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
/* fullstack-development */
.banner-image img {
  margin-top: 77px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
/* fullstack-development */
.banner-image img {
  margin-top: 77px;
  width: 100%;
  height: 500px;
}

.image img {
  margin-top: 60px;
  width: 650px;
  border-radius: 20px;
  margin-left: -70px;
  box-shadow: 5px 10px 18px #888888;
}

.heading h3 {
  margin-top: 80px;
  text-align: center;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.text p {
  margin-top: 20px;
  text-align: justify;
  font-family: sans-serif;
  font-size: 17px;
  width: 100%;
  margin-left: 50px;
}

@media screen and (max-width: 1275px) {
  .image img {
    width: 100%;
    margin-left: 0;
  }
  .text p {
    font-size: 15px;
    width: 500px;
  }
}
@media screen and (max-width: 1199px) {
  .text p {
    width: 100%;
  }
  .heading h3 {
    margin-top: 60px;
    font-size: x-large;
  }
}
@media screen and (max-width: 1040px) {
  .text p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .first-section {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
  .text p {
    margin-left: -148px;
    width: 767px;
  }
}
@media screen and (max-width: 790px) {
  .text p {
    margin-left: -90px;
    width: 640px;
  }
}
@media screen and (max-width: 767px) {
  .text p {
    margin-left: -95px;
    width: 550px;
  }
}
@media screen and (max-width: 600px) {
  .text p {
    margin-left: -74px;
    width: 475px;
  }
}
@media screen and (max-width: 575px) {
  .text p {
    margin-left: 0;
    width: 100%;
  }
}
/* second section start */
.second-heading h3 {
  margin-top: 95px;
  font-family: system-ui;
  font-weight: 700;
  font-size: xx-large;
}

.second-para p {
  margin-top: 20px;
  font-family: sans-serif;
  font-size: 17px;
  text-align: justify;
  margin-left: -66px;
}

.second-image {
  display: flex;
  justify-content: center;
  align-items: center;
}

.second-image img {
  width: 100%;
  margin-left: 90px;
  margin-top: 85px;
  border-radius: 20px;
  box-shadow: 5px 10px 18px #888888;
}

@media screen and (max-width: 1199px) {
  .second-heading h3 {
    font-size: x-large;
  }
  .second-para p {
    font-size: 15px;
  }
}
@media screen and (max-width: 1080px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
@media screen and (max-width: 991px) {
  .second-section {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .second-heading h3 {
    text-align: center;
  }
  .second-image img {
    margin: 40px auto;
  }
  .second-para p {
    width: 740px;
    margin-left: -65px;
  }
}
@media screen and (max-width: 790px) {
  .second-para p {
    width: 100%;
    margin: auto;
  }
}
header nav ul .seconde {
  margin-top: 40px;
}

header nav ul .seconde .seconde_left {
  margin-left: -35px;
}

.ui_image img {
  width: 530px;
}

.production_mobile {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 100%;
  margin-top: 100px;
}

.container .left_clip {
  -webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
  width: 100px;
  background-color: #ffc709;
}

.container .mid_clip {
  -webkit-clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
          clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
  background-color: #84409b;
  color: white;
}

.container .right_clip {
  width: 100px;
  -webkit-clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
  background-color: #ffc709;
}

.production_mobile h2 {
  color: white;
  font-size: 50px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 768px) {
  .container .mid_clip h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 992px) {
  .production_mobile {
    padding-top: 15px;
  }
  .production_mobile h2 {
    font-size: 20px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .production_mobile h2 {
    font-size: 17px;
  }
}
.main_consulting {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 20px;
}

.main_consulting .consulting_square {
  width: 50%;
  background-color: #772b90;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 20px;
  padding-bottom: 180px;
}

.main_consulting .consulting_square img {
  width: 90%;
}

.main_consulting .consulting_square_text {
  padding: 20px;
  position: absolute;
  width: 50%;
  margin-top: 160px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.main_consulting .consulting_square_text h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
}

.main_consulting .consulting_square_text_1 {
  width: 70%;
  margin-top: 80px;
}

.main_consulting .consulting_square_text_1 p {
  /* padding: 10px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1350px) {
  .main_consulting .consulting_square_text {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1171px) {
  .main_consulting .consulting_square_text {
    margin-top: 130px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 980px) {
  .main_consulting .consulting_square_text {
    margin-top: 0px;
  }
}
@media screen and (max-width: 880px) {
  .main_consulting .consulting_square_text {
    margin-top: -60px;
  }
}
@media screen and (max-width: 768px) {
  .main_consulting {
    padding-top: 30px;
  }
  .main_consulting .consulting_square {
    width: 100%;
    padding: 10px;
  }
  .main_consulting .consulting_square_text {
    padding: 10px;
    width: 80%;
    margin-top: 145px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
    text-align: center;
  }
  .main_consulting .consulting_square_text_1 {
    width: 100%;
    margin-top: 50px;
  }
  .main_consulting .consulting_square_text_1 p {
    padding: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 730px) {
  .main_consulting .consulting_square_text {
    margin-top: 118px;
  }
}
@media screen and (max-width: 700px) {
  .main_consulting .consulting_square_text {
    margin-top: 85px;
  }
}
@media screen and (max-width: 650px) {
  .main_consulting .consulting_square_text {
    margin-top: 20px;
  }
}
@media screen and (max-width: 610px) {
  .main_consulting .consulting_square_text {
    margin-top: -25px;
  }
}
@media screen and (max-width: 600px) {
  .main_consulting .consulting_square_text {
    margin-top: -30px;
  }
}
@media screen and (max-width: 569px) {
  .main_consulting .consulting_square_text {
    margin-top: -55px;
  }
}
@media screen and (max-width: 556px) {
  .main_consulting .consulting_square_text {
    margin-top: -85px;
  }
}
@media screen and (max-width: 524px) {
  .main_consulting .consulting_square_text {
    margin-top: -120px;
  }
}
@media screen and (max-width: 490px) {
  .main_consulting .consulting_square_text {
    margin-top: -155px;
  }
}
@media screen and (max-width: 464px) {
  .main_consulting .consulting_square_text {
    margin-top: -205px;
  }
}
@media screen and (max-width: 435px) {
  .main_consulting .consulting_square_text {
    margin-top: -231px;
  }
}
@media screen and (max-width: 420px) {
  .main_consulting .consulting_square_text {
    margin-top: -270px;
  }
}
@media screen and (max-width: 400px) {
  .main_consulting .consulting_square_text {
    margin-top: -340px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 383px) {
  .main_consulting .consulting_square_text {
    margin-top: -345px;
  }
}
@media screen and (max-width: 351px) {
  .main_consulting .consulting_square_text {
    margin-top: -430px;
  }
}
/* =======ui-image section start============== */
.ui_text p {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  font-size: 16px;
  line-height: 27px;
}

.ui_image {
  text-align: center;
  width: 100%;
}

@media screen and (max-width: 769px) {
  .ui_text p {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .ui_image img {
    width: 435px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 991px) {
  .ui_image img {
    width: 325px;
  }
}
/* devops consulting service */
.devops .deveops_heading {
  /* margin-top: 20px; */
  /* padding: 40px; */
  display: flex;
  justify-content: center;
}

.devops .deveops_heading h1 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
}

.devops .devops_text span {
  color: #000;
  font-size: 18px;
}

.devops .devops_text h2,
p {
  margin-top: 20px;
  font-family: "Open Sans", sans-serif;
}

.devops .devops_text h2 {
  color: #884d9d;
}

.devops .devops_text p {
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
}

.devops .devops_text .devops_button {
  width: 100%;
  display: flex;
  justify-content: center;
}

.devops .devops_text .devops_button button {
  /* padding: 10px; */
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
  background-color: #84409b;
  border-radius: 30px;
}

.devops .devops_text .devops_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.devops .devops_image {
  margin-top: 20px;
}

@media screen and (max-width: 1199px) {
  .devops .devops_text p {
    margin-top: -15px;
  }
}
@media screen and (max-width: 1199px) {
  .devops .devops_text .devops_button button {
    margin-top: -40px;
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_image img {
    width: 335px;
    height: 335px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text p {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text .devops_button button {
    margin-top: -25px;
  }
}
@media screen and (max-width: 768px) {
  .deveops_heading {
    padding: 10px;
  }
  .devops .deveops_heading h1 {
    font-size: 16px;
  }
  /* .devops .devops_text .devops_button {
     padding: 30px;

  } */
}
@media screen and (max-width: 768px) {
  .devops .devops_image img {
    width: 515px;
  }
}
.consulting_service .devops_lorem_text {
  margin-top: 100px;
}

.consulting_service .devops_lorem_text h2 {
  color: #884d9d;
  text-transform: uppercase;
}

.consulting_service .hand {
  text-align: center;
  margin-top: 50px;
  padding: 10px;
}

.consulting_service .hand .text_hand p {
  padding: 10px;
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.consulting_service .hand .text_hand h6 {
  font-size: 20px;
  color: #884d9d;
}

.consulting_service .hand hr {
  height: 3px;
  width: 50%;
  margin: 10px auto;
  background-color: #000;
}

.consulting_service .hand:hover {
  background-color: #efca8f;
}

@media screen and (max-width: 768px) {
  .consulting_service .hand {
    text-align: center;
    margin-top: 20px;
  }
}
.slider .main_slide {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  padding-bottom: 30px;
}

.slider .main_slide .less_then {
  background-color: #84409b;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider .main_slide .less_then span {
  font-size: 80px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
}

.slider .main_slide .main_slider {
  display: flex;
  width: 100%;
}

.slider .main_slide .main_slider .main_slider_image {
  width: 25%;
  background-color: #ffae2b;
  margin: 5px;
  height: 250px;
}

.iot .iot_heading {
  /* margin-top: 50px; */
  padding: 20px;
  /* background-color: #84409b; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.iot .iot_heading h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 50px;
  font-weight: bold;
}

.iot_image {
  margin-top: 25px;
}

/* .iot .main_iot {
   margin-top: 50px;
} */
/* .iot .main_iot .iot_text .iot_text_heading {
   padding: 10px;

} */
.iot .main_iot .iot_text p {
  /* font-size: 15px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.iot .main_iot .iot_text .iot_text_heading h2 {
  color: #84409b;
}

.iot .main_iot .iot_text .iot_button button {
  background-color: #84409b;
  border: none;
  color: #fff;
  /* font-size: 20px; */
  font-weight: bold;
  margin-top: -8px;
}

.iot .main_iot .iot_text .iot_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.iot .iot_lorem {
  margin-top: 50px;
}

.iot .iot_lorem h2 {
  font-weight: 900;
  font-size: 35px;
  color: black;
  text-transform: capitalize;
}

.iot .iot_lorem .iot_lorem_text {
  margin-top: 50px;
}

.iot .iot_lorem .iot_lorem_text .img img {
  float: right;
  width: 500px;
}

.iot .iot_lorem .iot_lorem_text p {
  text-align: justify;
  /* font-size: 20px; */
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 1199px) {
  .iot_image {
    margin-top: 55px;
  }
}
@media screen and (max-width: 991px) {
  .iot_image img {
    /* margin-top: 35px; */
    height: 300px;
  }
}
@media screen and (max-width: 768px) {
  .iot .iot_lorem .iot_lorem_text {
    padding: 10px;
    letter-spacing: normal;
  }
  .iot .iot_lorem .iot_lorem_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .iot .iot_lorem .iot_lorem_text .img img {
    float: none;
  }
}
/* slider */
.main-content {
  position: relative;
}

.main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 50px;
  color: inherit;
  background: none;
  background-color: #772b90;
  border: none;
  z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: white;
}

.main-content .owl-theme .custom-nav .owl-prev {
  left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
  right: 0;
}

header nav ul .seconde {
  margin-top: 40px;
}

header nav ul .seconde .seconde_left {
  margin-left: -35px;
}

.ui_image img {
  width: 530px;
}

.production_mobile {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 100%;
  margin-top: 100px;
}

.container .left_clip {
  -webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 85% 100%, 0 100%);
  width: 100px;
  background-color: #ffc709;
}

.container .mid_clip {
  -webkit-clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
          clip-path: polygon(1% 0%, 100% 0, 99% 100%, 0 100%);
  background-color: #84409b;
  color: white;
}

.container .right_clip {
  width: 100px;
  -webkit-clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
          clip-path: polygon(15% 1%, 100% 0, 100% 100%, 0 100%);
  background-color: #ffc709;
}

.production_mobile h2 {
  color: white;
  font-size: 50px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 768px) {
  .container .mid_clip h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 992px) {
  .production_mobile {
    padding-top: 15px;
  }
  .production_mobile h2 {
    font-size: 20px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 768px) {
  .production_mobile h2 {
    font-size: 17px;
  }
}
.main_consulting {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 20px;
}

.main_consulting .consulting_square {
  width: 50%;
  background-color: #772b90;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
  border-radius: 20px;
  padding-bottom: 180px;
}

.main_consulting .consulting_square img {
  width: 90%;
}

.main_consulting .consulting_square_text {
  padding: 20px;
  position: absolute;
  width: 50%;
  margin-top: 160px;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.main_consulting .consulting_square_text h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 35px;
}

.main_consulting .consulting_square_text_1 {
  width: 70%;
  margin-top: 80px;
}

.main_consulting .consulting_square_text_1 p {
  /* padding: 10px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 1350px) {
  .main_consulting .consulting_square_text {
    margin-top: 160px;
  }
}
@media screen and (max-width: 1171px) {
  .main_consulting .consulting_square_text {
    margin-top: 130px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
  }
}
@media screen and (max-width: 980px) {
  .main_consulting .consulting_square_text {
    margin-top: 0px;
  }
}
@media screen and (max-width: 880px) {
  .main_consulting .consulting_square_text {
    margin-top: -60px;
  }
}
@media screen and (max-width: 768px) {
  .main_consulting {
    padding-top: 30px;
  }
  .main_consulting .consulting_square {
    width: 100%;
    padding: 10px;
  }
  .main_consulting .consulting_square_text {
    padding: 10px;
    width: 80%;
    margin-top: 145px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 20px;
    text-align: center;
  }
  .main_consulting .consulting_square_text_1 {
    width: 100%;
    margin-top: 50px;
  }
  .main_consulting .consulting_square_text_1 p {
    padding: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 730px) {
  .main_consulting .consulting_square_text {
    margin-top: 118px;
  }
}
@media screen and (max-width: 700px) {
  .main_consulting .consulting_square_text {
    margin-top: 85px;
  }
}
@media screen and (max-width: 650px) {
  .main_consulting .consulting_square_text {
    margin-top: 20px;
  }
}
@media screen and (max-width: 610px) {
  .main_consulting .consulting_square_text {
    margin-top: -25px;
  }
}
@media screen and (max-width: 600px) {
  .main_consulting .consulting_square_text {
    margin-top: -30px;
  }
}
@media screen and (max-width: 569px) {
  .main_consulting .consulting_square_text {
    margin-top: -55px;
  }
}
@media screen and (max-width: 556px) {
  .main_consulting .consulting_square_text {
    margin-top: -85px;
  }
}
@media screen and (max-width: 524px) {
  .main_consulting .consulting_square_text {
    margin-top: -120px;
  }
}
@media screen and (max-width: 490px) {
  .main_consulting .consulting_square_text {
    margin-top: -155px;
  }
}
@media screen and (max-width: 464px) {
  .main_consulting .consulting_square_text {
    margin-top: -205px;
  }
}
@media screen and (max-width: 435px) {
  .main_consulting .consulting_square_text {
    margin-top: -231px;
  }
}
@media screen and (max-width: 420px) {
  .main_consulting .consulting_square_text {
    margin-top: -270px;
  }
}
@media screen and (max-width: 400px) {
  .main_consulting .consulting_square_text {
    margin-top: -340px;
  }
  .main_consulting .consulting_square_text h2 {
    font-size: 15px;
  }
}
@media screen and (max-width: 383px) {
  .main_consulting .consulting_square_text {
    margin-top: -345px;
  }
}
@media screen and (max-width: 351px) {
  .main_consulting .consulting_square_text {
    margin-top: -430px;
  }
}
/* =======ui-image section start============== */
.ui_text p {
  font-family: "Open Sans", sans-serif;
  text-align: justify;
  font-size: 16px;
  line-height: 27px;
}

.ui_image {
  text-align: center;
  width: 100%;
}

@media screen and (max-width: 769px) {
  .ui_text p {
    margin-top: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .ui_image img {
    width: 435px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 991px) {
  .ui_image img {
    width: 325px;
  }
}
/* devops consulting service */
.devops .deveops_heading {
  /* margin-top: 20px; */
  /* padding: 40px; */
  display: flex;
  justify-content: center;
}

.devops .deveops_heading h1 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
}

.devops .devops_text span {
  color: #000;
  font-size: 18px;
}

.devops .devops_text h2,
p {
  margin-top: 20px;
  font-family: "Open Sans", sans-serif;
}

.devops .devops_text h2 {
  color: #884d9d;
}

.devops .devops_text p {
  font-size: 16px;
  line-height: 25px;
  text-align: justify;
}

.devops .devops_text .devops_button {
  width: 100%;
  display: flex;
  justify-content: center;
}

.devops .devops_text .devops_button button {
  /* padding: 10px; */
  color: #fff;
  border: none;
  font-size: 20px;
  font-weight: bold;
  background-color: #84409b;
  border-radius: 30px;
}

.devops .devops_text .devops_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.devops .devops_image {
  margin-top: 20px;
}

@media screen and (max-width: 1199px) {
  .devops .devops_text p {
    margin-top: -15px;
  }
}
@media screen and (max-width: 1199px) {
  .devops .devops_text .devops_button button {
    margin-top: -40px;
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_image img {
    width: 335px;
    height: 335px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text p {
    font-size: 15px;
  }
}
@media screen and (max-width: 991px) {
  .devops .devops_text .devops_button button {
    margin-top: -25px;
  }
}
@media screen and (max-width: 768px) {
  .deveops_heading {
    padding: 10px;
  }
  .devops .deveops_heading h1 {
    font-size: 16px;
  }
  /* .devops .devops_text .devops_button {
     padding: 30px;

  } */
}
@media screen and (max-width: 768px) {
  .devops .devops_image img {
    width: 515px;
  }
}
.consulting_service .devops_lorem_text {
  margin-top: 100px;
}

.consulting_service .devops_lorem_text h2 {
  color: #884d9d;
  text-transform: uppercase;
}

.consulting_service .hand {
  text-align: center;
  margin-top: 50px;
  padding: 10px;
}

.consulting_service .hand .text_hand p {
  padding: 10px;
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.consulting_service .hand .text_hand h6 {
  font-size: 20px;
  color: #884d9d;
}

.consulting_service .hand hr {
  height: 3px;
  width: 50%;
  margin: 10px auto;
  background-color: #000;
}

.consulting_service .hand:hover {
  background-color: #efca8f;
}

@media screen and (max-width: 768px) {
  .consulting_service .hand {
    text-align: center;
    margin-top: 20px;
  }
}
.slider .main_slide {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  padding-bottom: 30px;
}

.slider .main_slide .less_then {
  background-color: #84409b;
  height: 100px;
  width: 100px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider .main_slide .less_then span {
  font-size: 80px;
  font-weight: bold;
  margin-bottom: 20px;
  color: #fff;
}

.slider .main_slide .main_slider {
  display: flex;
  width: 100%;
}

.slider .main_slide .main_slider .main_slider_image {
  width: 25%;
  background-color: #ffae2b;
  margin: 5px;
  height: 250px;
}

.iot .iot_heading {
  /* margin-top: 50px; */
  padding: 20px;
  /* background-color: #84409b; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.iot .iot_heading h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 50px;
  font-weight: bold;
}

.iot_image {
  margin-top: 25px;
}

/* .iot .main_iot {
   margin-top: 50px;
} */
/* .iot .main_iot .iot_text .iot_text_heading {
   padding: 10px;

} */
.iot .main_iot .iot_text p {
  /* font-size: 15px; */
  text-align: justify;
  font-family: "Open Sans", sans-serif;
}

.iot .main_iot .iot_text .iot_text_heading h2 {
  color: #84409b;
}

.iot .main_iot .iot_text .iot_button button {
  background-color: #84409b;
  border: none;
  color: #fff;
  /* font-size: 20px; */
  font-weight: bold;
  margin-top: -8px;
}

.iot .main_iot .iot_text .iot_button button:hover {
  background-color: #ffae2b;
  color: #000;
}

.iot .iot_lorem {
  margin-top: 50px;
}

.iot .iot_lorem h2 {
  font-weight: 900;
  font-size: 35px;
  color: black;
  text-transform: capitalize;
}

.iot .iot_lorem .iot_lorem_text {
  margin-top: 50px;
}

.iot .iot_lorem .iot_lorem_text .img img {
  float: right;
  width: 500px;
}

.iot .iot_lorem .iot_lorem_text p {
  text-align: justify;
  /* font-size: 20px; */
  font-family: "Open Sans", sans-serif;
}

@media screen and (max-width: 1199px) {
  .iot_image {
    margin-top: 55px;
  }
}
@media screen and (max-width: 991px) {
  .iot_image img {
    /* margin-top: 35px; */
    height: 300px;
  }
}
@media screen and (max-width: 768px) {
  .iot .iot_lorem .iot_lorem_text {
    padding: 10px;
    letter-spacing: normal;
  }
  .iot .iot_lorem .iot_lorem_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .iot .iot_lorem .iot_lorem_text .img img {
    float: none;
  }
}
/* slider */
.main-content {
  position: relative;
}

.main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}

.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 50px;
  color: inherit;
  background: none;
  background-color: #772b90;
  border: none;
  z-index: 100;
}

.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
  font-size: 2.5rem;
  color: white;
}

.main-content .owl-theme .custom-nav .owl-prev {
  left: 0;
}

.main-content .owl-theme .custom-nav .owl-next {
  right: 0;
}

.package {
  background-image: url("../image/footer_image.png");
  background-repeat: no-repeat;
  width: 100%;
  padding: 40px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
@media only screen and (max-width: 767.8px) {
  .package {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 575.8px) {
  .package {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 575.8px) {
  .package .package_text {
    text-align: justify;
    font-size: 15px;
    padding: 0px;
    margin-left: 0px;
  }
}
@media only screen and (max-width: 575.8px) {
  .package h2 {
    font-size: 20px;
  }
}

footer {
  margin-top: 10px;
  background-image: linear-gradient(to right, #736b5a, #233a3d);
  padding: 20px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
footer h5 {
  font-size: 15px;
  text-align: center;
}
@media only screen and (max-width: 767.8px) {
  footer h5 {
    margin-top: 20px;
  }
}
footer .main_address {
  display: flex;
  margin-top: 30px;
  justify-content: center;
  align-items: center;
}
footer .main_address .address {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: white 1px solid;
  border-radius: 100%;
  margin-right: 10px;
}
@media only screen and (max-width: 767.8px) {
  footer .main_address .address {
    width: 40px;
    height: 40px;
  }
}
@media only screen and (max-width: 767.8px) {
  footer .main_address .address h2 {
    margin: 6px 6px;
  }
}
footer .link {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
footer .link .link_squire {
  height: 40px;
  width: 40px;
  border: white 2px solid;
  border-radius: 100%;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 767.8px) {
  footer .link .link_squire {
    width: 40px;
    height: 40px;
  }
}
footer .link .link_squire h2 {
  margin: 4px 5px;
}
footer .link .footer_text p {
  font-size: 12px;
}
@media only screen and (max-width: 767.8px) {
  footer .link .footer_text p {
    font-size: 15px;
  }
}
footer .social {
  display: flex;
  justify-content: space-around;
  margin-top: 30px;
}
footer .social i {
  font-size: 26px;
  background-color: #fff;
  padding: 7px;
  color: #736b5a;
  border-radius: 50%;
}
footer .social i:first-child {
  padding: 7px 12px;
}
footer .social i:last-child {
  padding: 7px 9px;
}
@media only screen and (max-width: 767.8px) {
  footer .news {
    margin-bottom: 20px;
  }
}
footer .news button {
  border: none;
  padding: 10px;
}
footer .news input {
  border: none;
  padding: 5px 5px;
}
@media only screen and (max-width: 767.8px) {
  footer .news input {
    width: 130px;
    margin-top: 20px;
  }
}
footer .news .social {
  margin-top: 25px;
}

#preloader {
  width: 100%;
  height: 100vh;
  z-index: 100;
  background-color: #7f8080;
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
#preloader .sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  transform: rotateZ(45deg);
}
#preloader .sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  transform: scale(1.1);
}
#preloader .sk-folding-cube .sk-cube:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffa401;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  transform-origin: 100% 100%;
}
#preloader .sk-folding-cube .sk-cube2 {
  transform: scale(1.1) rotateZ(90deg);
}
#preloader .sk-folding-cube .sk-cube2::before {
  animation-delay: 0.3s;
}
#preloader .sk-folding-cube .sk-cube3 {
  transform: scale(1.1) rotateZ(180deg);
}
#preloader .sk-folding-cube .sk-cube3::before {
  animation-delay: 0.6s;
}
#preloader .sk-folding-cube .sk-cube4 {
  transform: scale(1.1) rotateZ(270deg);
}
#preloader .sk-folding-cube .sk-cube4::before {
  animation-delay: 0.9s;
}
@keyframes sk-foldCubeAngle {
  0%, 10% {
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
.contact_form {
  display: none;
  position: fixed;
  height: 90vh;
  width: 90%;
  z-index: 1000;
  top: 5%;
  left: 5%;
  background-color: white;
  box-shadow: 1px 2px 3px 5px rgba(2, 12, 24, 0.2);
  box-sizing: border-box;
}
.contact_form img {
  width: 16px;
}
@media only screen and (max-width: 767.8px) {
  .contact_form {
    margin-top: 5%;
  }
}
.contact_form .corporate h4 {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.contact_form .corporate p {
  color: #fff;
  text-align: center;
}
.contact_form .corporate p a {
  text-decoration: none;
  color: #fff;
}
.contact_form .close {
  position: absolute;
  left: 99%;
  top: -25px;
  height: 40px;
  width: 40px;
  background-color: white;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  align-items: center;
  border: none;
}
@media only screen and (max-width: 767.8px) {
  .contact_form .close {
    left: 85%;
    top: 0px;
    height: 50px;
    width: 50px;
    font-size: 30px;
    color: black;
  }
}
.contact_form .form_color {
  width: 100%;
  background-color: #020c18;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767.8px) {
  .contact_form .form_color {
    display: none;
  }
}
.contact_form .form_color .address {
  padding: 10px;
}
.contact_form .form_color .address h3 {
  color: #ffa401;
}
.contact_form .form_color .address h3 i {
  color: white;
}
.contact_form .form_color .address p {
  color: white;
}
.contact_form .form_color .address p a {
  text-decoration: none;
  color: white;
}
.contact_form .form_color .address p span {
  color: white;
}
.contact_form .contact-box {
  height: 100%;
  width: 100%;
}
.contact_form .contact-box h2 {
  color: #ffa401;
}
@media only screen and (max-width: 767.8px) {
  .contact_form .contact-box h2 {
    font-size: 20px;
    margin-top: 0px;
  }
}
@media only screen and (max-width: 767.8px) {
  .contact_form .contact-box .main_form {
    margin-top: 0px;
  }
}
.contact_form .contact-box .main_form .btn_submit {
  margin-top: 15px;
  border: 1px solid;
  background-color: #ffa401;
}
@media only screen and (max-width: 767.8px) {
  .contact_form .contact-box .main_form .btn_submit {
    margin-top: 10px;
  }
}
.contact_form .contact-box .main_form .form-group label {
  font-weight: 500;
}/*# sourceMappingURL=style.css.map */